* {
margin: 0px;
padding: 0px;
}
body,tr,td,font {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #666666;
text-decoration : none;
}

#logo_big {
	position: relative;
	align: center;
	margin-bottom: 0px;
	margin-top: 0px;
}

.heig {
	z-index: 1;
	min-height: 300px;
}

# info {
	position: absolute;
	z-index: 2;
	align: center;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	min-width: 700px;
}	

.info {
	font-family: Verdana;
	font-size : 10px;
	color : #000000;
	position: fixed;
	align: center;
	left: 15%;
	right : 15%;	
	bottom: 3%;
	min-width: 800px;
}

.info_white {
	font-family: Verdana;
	font-size : 10px;
	color : #ffffff;
	position: fixed;
	align: center;
	left: 15%;
	right : 15%;	
	bottom: 3%;
	min-width: 800px;
}

#menu_main {
	position: absolute;
	margin-left: 0px;
	margin-right: 0px;
}

.menu_main {
	position: absolute;
	z-index: 3;
	margin-left: 0px;
	margin-right: 0px;
	min-width: 800px;
	bottom : 20%;
}

.menu_main_txt {
	font-family: Verdana;
	font-size : 10px;
	color : #000000;
}

.menu_main_txt_plus {
	font-family: Verdana;
	font-size : 10px;
	color : #000000;
	margin-left: 50px;
}

.menu_main_txt_white {
	font-family: Verdana;
	font-size : 10px;
	color : #ffffff;
}

.black {
	font-size : 10px;
	color : #000000;
}
.white {
	font-size : 10px;
	color : #ffffff;
}

.menu_main_txt_plus_white {
	font-family: Verdana;
	font-size : 10px;
	color : #ffffff;
	margin-left: 50px;
}

.photo {
	position: absolute;
	margin: 20px 2px;
	
	/*margin-left: 30px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-top: 90px;
	*/
}

.pic {
	margin-left: 2px;
	margin-right: 2px;
}

.menu {
	position: fixed;
	z-index:7;
	align: center;
	left: 5%;
	top : 2%;
	min-width: 870px;
}

.menu_txt {
	font-family: Verdana;
	font-size : 10px;
	color : #000000;
	position:relative;
	margin-left: 0px;
	margin-top: 12px;
}

.menu_txt_plus {
	font-family: Verdana;
	font-size : 10px;
	color : #000000;
	position:relative;
	margin-left: 15px;
}

td.text{
	position:relative;
        width:600px;
        padding-left:40px;
        padding-right:10px;
        padding-top:0px;
        font-size:11px;
        vartical-align:top;
        margin-top:0px;


}


h2{
     font-weight:normal;
        font-size:13;


}

h3{
        


}

table.content{
        Spadding-left:40px;

}

.pic_2 {
	margin-left: 2px;
	margin-right: 2px;
        border:dotted 1px;
}


.photo_2 {
	
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-top: 0px;
}


#ind_text {
	z-index: 1;
	margin-left: 0px;
	margin-right: 0px;
        height:190px;
        width:456px;
        border-left:solid 1px #989898;
        vertical-align:top;
        padding-left:25px;
        padding-TOP:10px;
        font-size:12px;
        
}

td.pleer{
        width:250px; 
        height:270px;
        font-size:12px; 
        font-family: Verdana; 

}

td.pic_audio{

      width:250px;
      height:145px;

}
.page_text {
    text-align:justify;
    width: 322px;
    text-indent: 15px;
}
}
#my_info_spoiler  h2 {
    margin-top: 5px;
    margin-bottom: 5px;
}
#my_info_spoiler {
height: auto;
}
#my_info_spoiler li {
    text-indent: 10px;
    list-style-position: inside;
}

#info_arr {
display: block;
cursor: pointer;
margin-top: 10px;
margin-bottom: 10px;
}

td h1 {
    text-align: center;
	font-size: 13px;
}
.right {
    float: right;
    margin: 0px 0px 30px 0px;
}
.left {
    float: left;
    margin: 0px 0px 30px 0px; 
}




















































